"fill.ranges" <-
function(x, ...){

if(!is.strat.column(x)){
  warning('argument to x is not of class strat.column')
  x <- matrix(x)
  if(!is.numeric(x)){
    stop('argument to x cannot be coerced to a numeric matrix')
  }
  y <- x
}else{
  y <- x$counts
}

if(sum(is.na(y)) < 1){
  warning('argument to x has no NAs to fill')
}else if(sum(y == 0) > 0){
  warning('argument to x already has both zero values and NAs; this function will replace all NAs between the first and last occurrence of each taxon with zeros')
}

fill <- function(z){
  n <- length(z)
  if(all(is.na(z))){ return(z) }
  z.range.index <- range((1:n)[z > 0], na.rm = TRUE)
  in.z.range <- c(rep(FALSE, z.range.index[1]),
                  rep(TRUE, z.range.index[2] - z.range.index[1]),
                  rep(FALSE, n - z.range.index[2]))
  z[is.na(z) & in.z.range] <- 0 
  return(z)
}

y <- apply(y, 2, fill)

if(is.strat.column(x)){
  x$counts <- y
  return(x)
}else{
  return(y)
}

} # End of function