\name{mohawk}
\alias{mohawk}
\docType{data}
\title{Mohawk Pond}
\description{
  A pollen core from Mohawk Pond, Connecticut in the data structure produced by \code{\link{readGPDascii}}}
\usage{data(mohawk)}
\format{
  The format is:
List of 8
 $ counts       : num [1:50, 1:101] 0 0 0 0 0 0 0 0 0 1 ...
  ..- attr(*, "dimnames")=List of 2
  .. ..$ : chr [1:50] "10" "50" "85" "110" ...
  .. ..$ : chr [1:101] "Abi     " "Ace.ne  " "Ace.ru  " "Ace.sc-t" ...
 $ depths       : num [1:50] 10 50 85 110 140 190 210 250 290 310 ...
 $ sample.names : chr [1:50] " " " " " " " " ...
 $ absolute.ages: num [1:50]  200  365  602  814 1103 ...
 $ taxa         : chr [1:101] "Abies" "Acer negundo" "Acer rubrum" "Acer saccharinum-type" ...
 $ short.names  : chr [1:101] "Abi     " "Ace.ne  " "Ace.ru  " "Ace.sc-t" ...
 $ tax.cat      : Factor w/ 8 levels "-","A","B","F",..: 2 2 2 2 2 2 2 2 2 2 ...
 $ metadata     : chr [1:75] " GPD ASCII Format" " 24 Apr 00" " Raw Counts - All Pollen Types" "" ...
}
\details{
  More details?
}
\source{
ftp://ftp.ncdc.noaa.gov/pub/data/paleo/pollen/asciifiles/fossil/ascfiles/gpd/mohawk.txt
}
\references{

Steventon, R.L., and J.E. Kutzbach. 1983. University of Wisconsin radiocarbon dates XX. Radiocarbon 25:152-168.

Steventon, R.L., and J.E. Kutzbach. 1986. University of Wisconsin radiocarbon dates XXIII. Radiocarbon 28:1206-1223.

Gaudreau, D.C. 1986. Late-Quaternary vegetational history of the northeast: paleoecological implications of topographic patterns in pollen distributions. Dissertation. Yale University, New Haven, Connecticut, USA.

Steventon, R.L., and J.E. Kutzbach. 1984. University of Wisconsin radiocarbon dates XXI. Radiocarbon 26:135-147.

}
\examples{
data(mohawk)
str(mohawk)
}
\keyword{datasets}
